<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp op java " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="op:gallery"/>
</xsl:template>

<xsl:template match="sc:item/op:gallery">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:galleryM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<xsl:apply-templates/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:gallery/sp:img[@sc:refUri]">
<attrRef nm="op_gallery:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>




<xsl:template match="text()|@*"/>
</xsl:stylesheet>