<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sfm="http://www.utc.fr/ics/scenari/v3/filemeta" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp op java " >
<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="sfm:doc_docx">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:binAltM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
	<xsl:apply-templates/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:form[@sc:refUri]">
<attrRef nm="op_altRes:form" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:tab[@sc:refUri]">
<attrRef nm="op_altRes:tab" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:graph[@sc:refUri]">
<attrRef nm="op_altRes:graph" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:img[@sc:refUri]">
<attrRef nm="op_altRes:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>

				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='acr'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:acr" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='glos'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:glos" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='bib'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:bib" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ref'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:ref" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='docLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:docLnk" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='resLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:resLnk" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:uLink[@role='ucLnk'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:uLinkTag:ucLnk" refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='form'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:inlineImgTag:form" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="sc:inlineImg[@role='ico'][ancestor::*[namespace-uri(.)!='http://www.utc.fr/ics/scenari/v3/core'][1]/self::op:txt]">
<attrRef nm="op_txt:inlineImgTag:ico" refUri="{@sc:refUri}"/>
</xsl:template>



				
			

				
			


<!-- <xsl:template match="*"/> non : sinon les modeles internalises ne sont pas traites -->
<xsl:template match="text()|@*"/></xsl:stylesheet>