<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:op="utc.fr:ics/opale3" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0" exclude-result-prefixes="style fo sl office text sp svg op sc table xlink java scodPp " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(..)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:field"><scodPp:notIfNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0">
		
			<xsl:apply-templates/>
		
		<xsl:for-each select="sc:globalExplanation"><xsl:variable select="concat('@', getIdNode(.), '')" name="vPathAgentContentN18"/><xsl:value-of select="resultatAgent(concat($vPathAgentContentN18, '/getContent'))" disable-output-escaping="yes"/></xsl:for-each>
	</scodPp:notIfNotNull></xsl:template>
		
			
				<xsl:template match="sp:asw">
					<xsl:comment># sm:WParagraph</xsl:comment><scodPp:ifNotNull xmlns:scodPp="scenari.eu:openDocumentExtension.postprocessing:1.0"><xsl:element name="text:p"><xsl:attribute name="text:style-name"><xsl:value-of select="returnFirst(getEntryBuffer('odStyleBlocks', 'op_field_asw__fieldSol')/@text:style-name, getEntryBuffer('odStyleBlocks', 'odTemplateText_#defaultStyle')/text:p/@text:style-name)"/></xsl:attribute>
						<xsl:choose><xsl:when test="count(sc:SFSolution)&gt;1"><xsl:variable select="max(sc:SFSolution/sc:score/@value)" name="vMaxPoint"/><xsl:value-of select="sc:SFSolution[sc:score/@value=$vMaxPoint][1]/sc:value"/></xsl:when><xsl:otherwise><xsl:value-of select="sc:SFSolution/sc:value"/></xsl:otherwise></xsl:choose><xsl:for-each select="sp:simple"><xsl:value-of select="sc:SFSolution/sc:value"/></xsl:for-each>
					</xsl:element></scodPp:ifNotNull>
				</xsl:template>
			
		
		
	<xsl:template match="*"/></xsl:stylesheet>